Problemer med Google Chrome og Verimatrix | YouSee Community
Svar

Problemer med Google Chrome og Verimatrix



Vis første besked

70 Kommentarer

Har testet på 5 forskellige maskiner nu på 3 forskellige netværk ( for the fun of it ) Virker ikke. Kan se i den her tråd jeg ikke er ene om problemet. 

Jeg kan selvfølgelig bruge en anden browser til yousee, eller lige som alle andre, lave en anden work around. Min verden falder ikke sammen af den grund. 

Men alene mængden af problemer med yousee`s valg af plug in, burde være nok til at de får lettet bananen. 

Omdømme 7
Badge +7
Ossian skrev:
Har testet på 5 forskellige maskiner nu på 3 forskellige netværk ( for the fun of it ) Virker ikke. Kan se i den her tråd jeg ikke er ene om problemet. 

Jeg kan selvfølgelig bruge en anden browser til yousee, eller lige som alle andre, lave en anden work around. Min verden falder ikke sammen af den grund. 

Men alene mængden af problemer med yousee`s valg af plug in, burde være nok til at de får lettet bananen. 

Du nåedesikker ikke at se min tilføjelse, men så gentager jeg den her. Har du set Kaspers indlæg, som er det første i tråden?

Jeg ved slet ikke hvordan det ikon for Verimatrix ser ud kan slet ikke se andre end dem for kanalerne, hjælp og indstillinger... Men mit virker til tider på Explorer.
Her er en fuld løsning step by step you see

Hvis du har Vermatrix installeret

1: Afinstaller Vermatrix
2: Luk chrome
3: Start chrome. Skriv  chrome://flags/#enable-npapi i adresselinjen
4: Tryk på Aktiver(knappen er lige under teksten markeret med gul farve)

5: Genstart google chrome.

6: Luk chrome
7: Installer vermatrix
8: Start chrome. Skriv chrome://plugins/

9: Klik på den lille boks ud fra Verimatrix ViewRight. Kør altid dette plugin.

Den  er gratis yousee.

Og få så fixet det så jeres betalende brugere ikke skal sidde og fejlsøge på så latterlig en ting som dette. 

Omdømme 7
Badge +7
Ossian skrev:
Her er en fuld løsning step by step you see

Hvis du har Vermatrix installeret

1: Afinstaller Vermatrix
2: Luk chrome
3: Start chrome. Skriv  chrome://flags/#enable-npapi i adresselinjen
4: Tryk på Aktiver(knappen er lige under teksten markeret med gul farve)

5: Genstart google chrome.

6: Luk chrome
7: Installer vermatrix
8: Start chrome. Skriv chrome://plugins/

9: Klik på den lille boks ud fra Verimatrix ViewRight. Kør altid dette plugin.

Den  er gratis yousee.

Og få så fixet det så jeres betalende brugere ikke skal sidde og fejlsøge på så latterlig en ting som dette. 

Jeg er da ikke uenig i, at det ville være rart, hvis det bare virkede.

Det ville selvfølgelig være rart, hvis man har brug for hjælp i en tråd, der omhandler ens problem, at man så ser starten af tråden, så ville man være godt hjulpet. Nu kunne det se ud, som om du har fundet på løsningen, men det er jo "bare" to løsningsforslag, du har sat samme til et, men enig, det er gratis. Det er det også, hvis man ser sig for i en tråd, der fremstår som løst.

Chrome understøtter ikke længere NPAPA-plugins og fortæller, at man skal downloade en anden browser, såfremt man fortsat ønsker at benytte disse plugins.

https://support.google.com/chrome/answer/6213033

Omdømme 5
Badge +5
Hej 
  • 

    Det har vi allerede skrevet om længere oppe i denne tråd. På den side du linker til, står der jo også hvordan man midlertidigt kan aktivere NPAPI-plugins indtil YouSee skifter Verimatrix ud med noget ordenligt. Vi må håbe at YouSee når det inden Chrome-version 45 :@

    Sådan aktiverer du NPAPI-plugins midlertidigt

    Hvis du er nødt til at bruge et NPAPI-plugin, findes der en midlertidig løsning, som kan hjælpe, indtil Chrome-version 45 frigives senere i 2015:

    1. Åbn Chrome.
    2. Indtast chrome://flags/#enable-npapi i adresselinjen øverst på skærmen.
    3. Klik på linket Aktivér under flaget Aktivér NPAPI i vinduet, der åbnes.
    4. Klik på knappen Genstart nu nederst til venstre på siden.
    Når Chrome-version 45 er blevet frigivet, er du nødt til at bruge en anden browser til at indlæse indhold, som kræver et NPAPI-plugin.

  • fail

    ... og nu virker det heller ikke længere i IE.

    FÅ DET NU LAVET YOUSEE!!

    Virker igen på GoogleChrome og I.E.

    Dog skal jeg give lov til at køre plugin'et hver gang - også ved kanalskift.

    Det behøver jeg ikke. Endelig, Yousee! Håber det er permanent...

    Men tak for indsatsen.

    Omdømme 7
    Badge +7
    Bernbutt skrev:
    Virker igen på GoogleChrome og I.E.

    Dog skal jeg give lov til at køre plugin'et hver gang - også ved kanalskift.

    Tak for info. Det virker nu igen også uden at skulle godkende.

    Prøv:

    1: Start chrome. Skriv chrome://plugins/

    2: Klik på den lille boks ud fra Verimatrix ViewRight. Kør altid dette plugin.

    Omdømme 2
    Så kom Chrome v45, hvor NPAPI plugins ikke er tilladt mere overhovedet, hvilket vil sige at Verimatrix plugin ikke kan bruges mere.

    Hvor er løsningen Yousee, hvor er skiftet til HTML5 og en ordenlig afspiller?

    Tror du selv på det? Det er de mest usle tv selskab jeg har haft, selvfølgelig gør de ikke noget ved det, det er YOUSEE! De ved godt det ikke virker, men gider de at gøre noget for deres kunder? SELVFØLGELIG IKKE, så regn ikke med noget.... De siger bare du skal bruge firefox, også er den skid slået. Så alle os med chrome må have 2 browsere hvis ikke 3, pga yousee ikke kan lave deres arbejde. Betal ved kasse et, eller tis af....
    YOU-SEE NOW?

    Omdømme 7
    Badge +7
    Ja, jeg synes også at det er for dårligt, at YouSee ikke har evnet at løse problemet som lovet.

    Ja det var en mega kort fornøjelse fra sidste fejlmelding.

    Kom nu med den løsning til GoogleChrome - Yousee!

    Omdømme 2
    Hvad så Yousee, ser vi snart en HTML5 afspiller?

    Firefox dropper support for plugins i 2016: http://www.version2.dk/artikel/firefox-dropper-plugins-inden-udgangen-af-naeste-aar-406647

    Det er super komisk at se jeres reklamer på TV hvor i omhandler jer selv om fremtiden for underholdning og læse artikler med jeres direktør snakke om hvor innovative i er, men alligevel har i en af de væreste afspillere på markedet :)

    Omdømme 1
    Det er simpelthen for dårligt at Yousee bliver ved med at køre med det skod-Verimatrix plugin når andre streamingtjenester bruger almindelige HTML5 afspillere.

    Jeg har været ved at sætte min egen streamingserver op, for at slippe af med det l**t. Hvilket ret nemt og billigt kan gøres, med en Raspberry Pi med Linux, og en DVB-S USB-dongle, kan man streame alle de kanaler man modtager i sin standard-pakke (dog ikke tilvalgskanaler uden at købe det CI krypterings kort).

    Men det kan da umuligt være rigtigt, at vi skal trækkes med det skod-program som ikke virker i Chrome, og iøvrigt kører ustabilt sammen med spil mv.

    Kan I ikke få fingeren ud, og lave en almindelig HTML5-afspiller, sådan som alle andre kan finde ud af? Jeg har kun jeres TV fordi jeres bredbånd er godt og hurtigt, men det skal sgu virke ordentligt nu når jeg betaler for det.

    Omdømme 1
    Så prøvede jeg lige igen og nu ser det ud til at virke! Fedt at I tilsyneladende har fået ny player der bare virker.

    brug FIREFOX,ingen problemer,og ingen bortforklaringer,,

    Besvar